Python Script Error! On OSX 10.11, Python 2.5 does not really exists. It is a link.

You can try to "sudo cp -p -r" Python 2.5
from OSX 10.9 into OSX 10.11

/System/Library/Frameworks/Python.framework/Versions/
Blender says: Python script error
http://forums.x-plane.org/index.php?/forums/topic/102562-blender-says-python-script-error/

Marginal FTW!

topic: macosx
first posted: 2016-07-16 12:58:05
last modified: 2016-08-08 18:36:59